# Package org.gradle.api.java.archives

package org.gradle.api.java.archives
Classes for working with JAR manifests.

- Class
  Description
  Attributes
  Represent the attributes of a manifest section.
  Manifest
  Represents the manifest file of a JAR file.
  ManifestException
  Is thrown in the case an operation is applied against a `Manifest` that violates the Manifest specification.
  ManifestMergeDetails
  Details of a value being merged from two different manifests.
  ManifestMergeSpec
  Specifies how the entries of multiple manifests should be merged together.